@model FAA_UI.Models.TblSystemSetting 
<h4 style="margin:9px 9px 9px 9px;">System Settings</h4>
<form id="formSystemSettings" action="/Maintenance/SaveSystemSettings">
<div class="panel panel-default">
    <div class="panel-heading">Instrument Communication</div>
    <div class="panel-body">
         <div class="form-group" style="display:none;" >
            @Html.TextBoxFor(model => model.SystemSettingId,new { id = "systemSettingId" })                           
        </div>
        <div class="form-group row">
            <div class="form-group col-md-2">
                @Html.LabelFor(model => model.InstrumentPort)  
                @Html.DropDownListFor(model => model.InstrumentPort, new SelectList(ViewBag.ComPortList,"Value","Text"),new { id = "instrumentPort" })
                @Html.ValidationMessageFor(model => model.InstrumentPort)
            </div>
            <div class="form-group col-md-2">
                @Html.LabelFor(model => model.InstrumentBaudRate)  
                @Html.DropDownListFor(model => model.InstrumentBaudRate, new SelectList(ViewBag.BaudRateList,"Value","Text"),new { id = "instrumentBaudRate" })
                @Html.ValidationMessageFor(model => model.InstrumentBaudRate)
            </div>
        </div>
    </div>
</div>    
</form>
<div  style="float:right;">
    <input type="submit" id="btnSaveSystemSetting" value="Save" class="btn btn-primary btn-lg"/>
    <input type="button" id="btnCancel" value="Cancel" class="btn btn-primary btn-lg"/>
</div>
